@charset "UTF-8";
body  {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: .8em;
	margin: 10px 0 0 0; 
	padding: 0;
	text-align: center;
	color: #000000;
	background-image: url(../images/EAbackground.jpg);
	background-repeat: repeat-x;
	background-color: #dbd4c2;
}
body a:link, body a:visited, body a:active {
	color: #5b681f;
	text-decoration: none;
	font-weight: bold;
}
body a:hover {
	text-decoration: underline;
	color: #5b681f;
	font-weight: bold;
}
#container { 
	width: 950px; 
	margin: 0 auto; 
	text-align: left;
	background-color: #FFF;
} 
#header {
	background-repeat: no-repeat;
	background-image:url(../images/headerBGN.png)
}
#social {
	float:right;
	margin: 5px 10px 0 0;
	width: 230px;
	text-align: center;
	border: dotted #FFF 1px;
	background-color: #dbd4c2;
	}
#socialN {
	float:right;
	margin: 0 5px 0 0;
	width: 400px;
	text-align: left;
	}
#headerBox {
	float:right;
	margin: 85px 10px 0 0;
	width: 230px;
	text-align: center;
	border: dotted #FFF 1px;
	padding: 3px;
	color: #FFF;
	}
#headerBox a:link, #headerBox a:visited, #headerBox a:active {
	color: #FFF;
	text-decoration: none;
}
#headerBox a:hover {
	text-decoration: underline;
	color: #FFF;
}
.listBanner {
	background-color: #b2a88e;
	padding: 3px;
	margin-bottom: 3px;
	color: #FFF;
}
.supportRed {
	background-color: #98171f;
	padding: 5px 5px 5px 0;
	color: #FFF;
	margin-top: 15px;
}
.supportRed a:link, .supportRed a:visited, .supportRed a:active {
	color: #FFF;
	text-decoration: none;
}
.supportRed a:hover {
	text-decoration: underline;
	color: #FFF;
}
#topNav { 
	background: #FFFFFF; 
	padding: 0 10px 0 10px; 
	height: 38px;
} 
#pageNav { 
	background: #FFFFFF; 
	padding: 0 10px 0 10px; 
	height: 38px;
	border-bottom: dotted #b2a88e 1px;
} 
#contentContainer {
	margin: 0;
	background: #FFF;
}
.introBlock1 {
	margin: 0;
	background: #5b681f;
	color: #FFF;
	}
.introBlock2 {
	margin: 0;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:30px;
	padding-right:30px;
	background: #5b681f;
	color: #FFF;
	}	
.introBlock2 h1 {
	margin-top: 0;
	color: #FFFFFF;
}
.introBlock2 a:link, .introBlock2 a:visited, .introBlock2 a:active {
	color: #FFF;
	text-decoration: none;
}
.introBlock2 a:hover {
	text-decoration: underline;
	color: #FFF;
}
#leftText {
	margin: 6px 20px 0 40px;
	padding-top: 10px;
	width: 406px;
	line-height: 2em;
	font-size: 1.1em;
}
#leftText h1 {
	color: #FFF;
	font-style: normal;
	font-size: 1.7em;
	font-weight: lighter;
	font-family: Arial, Verdana, sans-serif;
}
#swfHome {
	float:right;
	margin-right: 30px;
	}
#slidesHome {
	margin-left: 30px;
	}
#threeBlocks {
	margin: 0 8px 0 8px;
	clear: both;	
	}
.greenBorder {
	border: solid #5b681f 3px;
	}
.specialEventsBox {
	width:450px;
}
#mainContainer {
	margin: 0;
	width: 934px;
	background-image: url(../images/baseline.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#mainLeft {
	float: left;
	margin: 0;
	width: 460px;
	}
#leftSideBG {
	background-image: url(../images/newsBG.jpg);
	background-repeat: repeat-x;
	}
.flashText {
		padding-left: 15px;
	}
#sidebarL {
	margin: 0 0 0 8px;
	float: left; 
	width: 190px; 
	padding: 10px 10px 15px 12px;
	text-align: center;
	background-image: url(../images/newsBG.jpg);
	background-repeat: repeat-x;
}
.sideLText {
	text-align: left;
}
#sidebarM {
	width: 210px;  
	padding: 10px 10px 15px 10px;
	border-left: solid #dbd4c2 1px;
	margin: 0 0 0 220px;
	text-align: center;
}
.sideMText {
	text-align: left;
}

.tanBanner {
	background-color: #b2a88e;
	padding: 3px;
	margin-bottom: 3px;
	color: #FFF;
	text-align: left;
	font-size: 1.2em;
	font-weight:bold;
	width: 205px;
}
#brownBox {
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 3px;
	border: dotted #630 1px;
	padding: 5px;
}
.brownBoxH {
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 3px;
	border: dotted #630 1px;
	padding: 5px;
}
#calendarBox {
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 3px;
	border: dotted #630 1px;
	padding: 5px;
}
#xmasBox {
	background-image:url(../images/snowFlakes1.png);
	background-repeat:no-repeat;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 3px;
	border: dotted #d41f1f 2px;
	height: 195px;
	padding: 5px;
	text-align:center;
}
#mainRight {
	margin-left: 460px;
	padding: 0 20px;
	width: 440px;
	border-left: solid #dbd4c2 1px;
	background-image: url(../images/newsBG.jpg);
	background-repeat: repeat-x;
} 
#mainRight h1 {
	color: #5b681f;
	font-size: 1.4em;
	font-style: normal;
	font-weight: normal;
	}
#pageContent {
	margin: 0;
		}
#pageLeft {
	float: left;
	width: 200px;
	padding-left: 15px;
	margin: 0 8px 0 0;
	background: #b2a88e;
	color: #FFF;
	}
#pageLeft a:link, #pageLeft a:visited, #pageLeft a:active {
	color: #5b681f;
	text-decoration: none;
	font-weight: bold;
}
#pageLeft a:hover {
	text-decoration: underline;
	color: #5b681f;
	font-weight: bold;
}
#pageRight {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin-left: 260px;	
	width: 640px;
	line-height: 1.8em;
	}
#newsRight {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin-left: 260px;	
	width: 640px;
	line-height: 1.8em;
	}
#newsRight img {
	padding: 8px;
	margin-right: 8px;
	margin-left: 8px;
	border: dotted #b2a88e 1px;
}
#noBorder img {
	border: 0px;
}
#wideRight {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin-left: 230px;	
	width: 690px;
	line-height: 1.8em;
	}
#wideRightPages {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin-left: 230px;	
	width: 690px;
	line-height: 1.8em;
	}
#wideRightPages img {
	padding: 8px;
	margin-right: 8px;
	margin-left: 8px;
	border: dotted #b2a88e 1px;
}
#issueRight {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin-left: 260px;	
	width: 640px;
	line-height: 1.8em;
	}
#issueRight img {
	padding: 8px;
	margin-right: 8px;
	margin-left: 8px;
	border: dotted #b2a88e 1px;
}
#supportRight {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin-left: 120px;
	width: 720px;
	line-height: 1.8em;
	color: #7E6B5A;
	}
#galleryRight {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	border: dotted #5b681f 1px;
	background-image: url(../images/equinesBG.jpg);
	margin-left: 230px;	
	width: 690px;
	line-height: 1.8em;
	color:#7E6B5A;
	}
#sponsorSubHead {
	color:#7E6B5A;
	text-align:center;
	font-weight: bold;
	font-size: 14px;
	}
#popupWindow {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin-left: 140px;	
	width: 720px;
	line-height: 1.8em;
	}
.photoFrame {
	padding: 8px;
	margin-right: 8px;
	margin-left: 8px;
	border: dotted #b2a88e 1px;
	}
.photoLeft {
	float:left;
	padding: 8px;
	margin-right: 8px;
	border: dotted #b2a88e 1px;
	}
.photoRight {
	float:right;
	padding: 8px;
	margin-left: 8px;
	border: dotted #b2a88e 1px;
	}
.galleryFrame {
	border: solid #dcd4c1 2px;
	}	
.photoCaption {
	color: #630;
	font-size: .9em;
	line-height: 1.2em;
	}
.photoCredit {
	color: #666;
	font-size: .8em;
	font-style:italic;
	text-align: right;
	}
.videoRight {
	float:right;
	padding: 8px;
	margin-left: 8px;
	border: dotted #b2a88e 1px;
	}
.videoBox {
	border: dotted #b2a88e 1px;
	padding:8px;
	align: center;
	float: left;
	}
.videoCaption {
	display: block;
	width: 320px;
	text-align:left;
	color: #630;
	font-size: .9em;
	line-height: 1.2em;
	}
.videoText {
	margin-right: 100px;
	float: left;
}
.bottomDivider  {
	border-bottom: dotted #630 1px;
}
.tanBox {
	border: dotted #b2a88e 1px;
	width: 520px;
	padding: 10px;
	margin-left: 30px;
	background-image: url(../images/tanBoxBG.jpg);
	background-repeat: repeat-x;
	}
.donationBox {
	border: dotted #b2a88e 1px;
	width: 520px;
	padding: 10px;
	margin-left: 30px;
	background-image: url(../images/equinesBG.jpg);
	background-repeat: repeat-x;
	}
.specialEvent {
	padding: 5px;
	border: dotted #98171f 2px;
	background-image: url(../images/specialEventsBG.jpg);
}
#clear {
	clear: both;
	}
.redBanner {
	background-color: #98171f;
	padding: 5px;
	color: #FFF;
}
.redBanner a:link, .redBanner a:visited, .redBanner a:active {
	color: #FFF;
	text-decoration: none;
}
.redBanner a:hover {
	text-decoration: underline;
	color: #FFF;
}
#news {}
.smallDate {
	color: #98171f;
	font-size: .9em;
}
.smallWhite {
	color: #FFF;
	font-size: .9em;
}
.whiteHeadSM {
	font-size: 1.2em;
	color: #ffffff;
}
.tanTextSM {
	color: #b2a88e;
	font-size: .8em;
	font-weight: bold;
}
.greenHeadSM {
	color: #5b681f;
	font-size: 1.2em;
	}
.greenHeadLG {
	color: #5b681f;
	font-size: 1.4em;
	margin-top: 4px;
	}
.redHeadSM {
	font-size: 1.2em;
	color: #98171f;
}
.brownHeadSM {
	font-size: 1.2em;
	color: #5c3f21;
	font-weight: bold;
}
.redHeadLG {
	font-size: 1.8em;
	color: #98171f;
	font-weight: bold;
}
.redHeadXLG {
	font-size: 2.5em;
	color: #98171f;
	font-weight: bold;
}
.redHeadMed {
	font-size: 1.6em;
	color: #98171f;
	font-weight: bold;
}
.whiteHeadSM {
	color: #FFF;
	font-size: 1.2em;
	}
.smallBrown {
	color: #630630;
	font-size: .9em;
	}
.formTableGR {
	border: dotted #A3C339 1px;
	padding: 10px;
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #666666;
}
.formBox {
	border: solid #759904 1px;
}
.formTableGR td {
	border-bottom: dotted #A3C339 1px;
}
.spamBox {
	background-color:#fafad3;
	padding: 10px;
}
#footer { 
	padding: 2px 0 0 20px;
	background:#5b681f;
	height: 50px;
	color: #dbd4c2;
	font-size: .8em;
} 
#footer a:link, #footer a:visited, #footer a:active {
	color: #dbd4c2;
	text-decoration: none;
	font-weight: normal;
}
#footer a:hover {
	text-decoration: underline;
	color: #dbd4c2;
	font-weight: normal;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.videolink {
	line-height: 2em;
}
.videolink a {
	font-size:.9em;
	text-decoration: none;
	font-style: bold;
}
.videolink a:hover {
	font-size:.9em;
	text-decoration: underline;
}